.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.208000px;}
.ls6{letter-spacing:-0.572000px;}
.ls3{letter-spacing:-0.396000px;}
.ls1{letter-spacing:-0.220000px;}
.ls2{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.176000px;}
.ls5{letter-spacing:0.396000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.560000px;}
.ws5{word-spacing:0.968000px;}
.ws3{word-spacing:1.056000px;}
.ws6{word-spacing:1.080000px;}
.ws2{word-spacing:1.440000px;}
.ws4{word-spacing:3.080000px;}
._0{margin-left:-10.589096px;}
._a{margin-left:-5.676000px;}
._4{margin-left:-3.672480px;}
._2{margin-left:-2.668320px;}
._5{margin-left:-1.188000px;}
._6{width:1.188000px;}
._9{width:3.320480px;}
._8{width:5.852000px;}
._3{width:11.688000px;}
._7{width:13.999920px;}
._1{width:34.214296px;}
.fc3{color:rgb(219,31,38);}
.fc2{color:rgb(18,123,202);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:4.000000px;}
.fs2{font-size:20.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:95.200000px;}
.fs0{font-size:112.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:60.494805px;}
.y11{bottom:146.238820px;}
.y17{bottom:146.346792px;}
.yd{bottom:151.578721px;}
.yc{bottom:160.951270px;}
.y9{bottom:170.323819px;}
.ya{bottom:170.323897px;}
.yb{bottom:170.323975px;}
.y16{bottom:171.340381px;}
.y8{bottom:189.068917px;}
.y10{bottom:194.663032px;}
.y15{bottom:196.333782px;}
.y7{bottom:198.441466px;}
.y6{bottom:207.813780px;}
.yf{bottom:219.656621px;}
.y14{bottom:221.327372px;}
.y5{bottom:226.558878px;}
.y4{bottom:235.931427px;}
.ye{bottom:244.650085px;}
.y3{bottom:245.303976px;}
.y12{bottom:246.320773px;}
.y13{bottom:246.320961px;}
.y2{bottom:254.676525px;}
.y4f{bottom:301.215043px;}
.y4e{bottom:323.084371px;}
.y57{bottom:344.953683px;}
.y4d{bottom:344.953699px;}
.y4c{bottom:366.822980px;}
.y56{bottom:366.823011px;}
.y55{bottom:388.692339px;}
.y3a{bottom:410.561261px;}
.y4b{bottom:410.561432px;}
.y54{bottom:410.561495px;}
.y38{bottom:432.430589px;}
.y39{bottom:432.430760px;}
.y52{bottom:432.430823px;}
.y4a{bottom:432.430932px;}
.y53{bottom:432.430995px;}
.y37{bottom:454.299745px;}
.y49{bottom:454.299916px;}
.y51{bottom:454.300041px;}
.y36{bottom:476.169073px;}
.y48{bottom:476.169244px;}
.y50{bottom:476.169385px;}
.y35{bottom:498.038400px;}
.y47{bottom:498.038572px;}
.y34{bottom:519.907728px;}
.y46{bottom:519.907900px;}
.y33{bottom:541.777056px;}
.y45{bottom:541.777228px;}
.y32{bottom:563.646212px;}
.y44{bottom:563.646509px;}
.y31{bottom:585.515540px;}
.y30{bottom:607.384868px;}
.y43{bottom:607.384915px;}
.y2f{bottom:629.254196px;}
.y42{bottom:629.254243px;}
.y2e{bottom:651.123524px;}
.y41{bottom:651.123571px;}
.y2d{bottom:672.992680px;}
.y40{bottom:672.992727px;}
.y2c{bottom:694.862008px;}
.y3f{bottom:694.862055px;}
.y2b{bottom:716.731336px;}
.y3e{bottom:716.731383px;}
.y2a{bottom:738.600664px;}
.y3d{bottom:738.600711px;}
.y29{bottom:760.469992px;}
.y3c{bottom:760.470039px;}
.y3b{bottom:782.339242px;}
.y28{bottom:782.339320px;}
.y27{bottom:804.208444px;}
.y26{bottom:853.515191px;}
.y25{bottom:872.260133px;}
.y24{bottom:891.005075px;}
.y23{bottom:909.750188px;}
.y22{bottom:928.495302px;}
.y21{bottom:947.240244px;}
.y20{bottom:965.985186px;}
.y1f{bottom:984.730299px;}
.y1e{bottom:1003.475241px;}
.y1d{bottom:1022.220339px;}
.y1c{bottom:1022.220480px;}
.y1b{bottom:1040.965422px;}
.y1a{bottom:1059.710535px;}
.y19{bottom:1105.011189px;}
.y18{bottom:1168.039550px;}
.y58{bottom:2799.267974px;}
.ha{height:3.188000px;}
.h2{height:14.740000px;}
.h9{height:28.692000px;}
.h8{height:31.152000px;}
.h7{height:32.824000px;}
.h4{height:35.808000px;}
.h3{height:36.816000px;}
.h5{height:42.896000px;}
.h1{height:80.864000px;}
.h6{height:104.440000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x10{left:-1562.091503px;}
.x0{left:0.000000px;}
.x9{left:67.871314px;}
.x5{left:69.240175px;}
.xa{left:81.930106px;}
.x8{left:151.169218px;}
.x6{left:353.729091px;}
.xb{left:354.803154px;}
.xc{left:368.861947px;}
.x7{left:385.999902px;}
.x1{left:543.548327px;}
.x2{left:640.317553px;}
.xd{left:641.734839px;}
.xe{left:655.793631px;}
.x3{left:676.118191px;}
.x4{left:684.260124px;}
.xf{left:789.328961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.031096pt;}
.ls6{letter-spacing:-0.488234pt;}
.ls3{letter-spacing:-0.338008pt;}
.ls1{letter-spacing:-0.187782pt;}
.ls2{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.150226pt;}
.ls5{letter-spacing:0.338008pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.477992pt;}
.ws5{word-spacing:0.826243pt;}
.ws3{word-spacing:0.901356pt;}
.ws6{word-spacing:0.921841pt;}
.ws2{word-spacing:1.229121pt;}
.ws4{word-spacing:2.628954pt;}
._0{margin-left:-9.038392pt;}
._a{margin-left:-4.844787pt;}
._4{margin-left:-3.134669pt;}
._2{margin-left:-2.277562pt;}
._5{margin-left:-1.014025pt;}
._6{width:1.014025pt;}
._9{width:2.834217pt;}
._8{width:4.995013pt;}
._3{width:9.976368pt;}
._7{width:11.949723pt;}
._1{width:29.203834pt;}
.fs8{font-size:3.414226pt;}
.fs2{font-size:17.071130pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:81.258577pt;}
.fs0{font-size:95.598326pt;}
.fs5{font-size:119.497908pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:51.635733pt;}
.y11{bottom:124.823093pt;}
.y17{bottom:124.915253pt;}
.yd{bottom:129.381000pt;}
.yc{bottom:137.381000pt;}
.y9{bottom:145.381000pt;}
.ya{bottom:145.381067pt;}
.yb{bottom:145.381133pt;}
.y16{bottom:146.248693pt;}
.y8{bottom:161.381000pt;}
.y10{bottom:166.155893pt;}
.y15{bottom:167.581973pt;}
.y7{bottom:169.381000pt;}
.y6{bottom:177.380800pt;}
.yf{bottom:187.489333pt;}
.y14{bottom:188.915413pt;}
.y5{bottom:193.380800pt;}
.y4{bottom:201.380800pt;}
.ye{bottom:208.822667pt;}
.y3{bottom:209.380800pt;}
.y12{bottom:210.248693pt;}
.y13{bottom:210.248853pt;}
.y2{bottom:217.380800pt;}
.y4f{bottom:257.104053pt;}
.y4e{bottom:275.770760pt;}
.y57{bottom:294.437453pt;}
.y4d{bottom:294.437467pt;}
.y4c{bottom:313.104133pt;}
.y56{bottom:313.104160pt;}
.y55{bottom:331.770867pt;}
.y3a{bottom:350.437227pt;}
.y4b{bottom:350.437373pt;}
.y54{bottom:350.437427pt;}
.y38{bottom:369.103933pt;}
.y39{bottom:369.104080pt;}
.y52{bottom:369.104133pt;}
.y4a{bottom:369.104227pt;}
.y53{bottom:369.104280pt;}
.y37{bottom:387.770493pt;}
.y49{bottom:387.770640pt;}
.y51{bottom:387.770747pt;}
.y36{bottom:406.437200pt;}
.y48{bottom:406.437347pt;}
.y50{bottom:406.437467pt;}
.y35{bottom:425.103907pt;}
.y47{bottom:425.104053pt;}
.y34{bottom:443.770613pt;}
.y46{bottom:443.770760pt;}
.y33{bottom:462.437320pt;}
.y45{bottom:462.437467pt;}
.y32{bottom:481.103880pt;}
.y44{bottom:481.104133pt;}
.y31{bottom:499.770587pt;}
.y30{bottom:518.437293pt;}
.y43{bottom:518.437333pt;}
.y2f{bottom:537.104000pt;}
.y42{bottom:537.104040pt;}
.y2e{bottom:555.770707pt;}
.y41{bottom:555.770747pt;}
.y2d{bottom:574.437267pt;}
.y40{bottom:574.437307pt;}
.y2c{bottom:593.103973pt;}
.y3f{bottom:593.104013pt;}
.y2b{bottom:611.770680pt;}
.y3e{bottom:611.770720pt;}
.y2a{bottom:630.437387pt;}
.y3d{bottom:630.437427pt;}
.y29{bottom:649.104093pt;}
.y3c{bottom:649.104133pt;}
.y3b{bottom:667.770733pt;}
.y28{bottom:667.770800pt;}
.y27{bottom:686.437333pt;}
.y26{bottom:728.523427pt;}
.y25{bottom:744.523293pt;}
.y24{bottom:760.523160pt;}
.y23{bottom:776.523173pt;}
.y22{bottom:792.523187pt;}
.y21{bottom:808.523053pt;}
.y20{bottom:824.522920pt;}
.y1f{bottom:840.522933pt;}
.y1e{bottom:856.522800pt;}
.y1d{bottom:872.522800pt;}
.y1c{bottom:872.522920pt;}
.y1b{bottom:888.522787pt;}
.y1a{bottom:904.522800pt;}
.y19{bottom:943.189467pt;}
.y18{bottom:996.987733pt;}
.y58{bottom:2389.333333pt;}
.ha{height:2.721138pt;}
.h2{height:12.581423pt;}
.h9{height:24.490243pt;}
.h8{height:26.589992pt;}
.h7{height:28.017138pt;}
.h4{height:30.564151pt;}
.h3{height:31.424536pt;}
.h5{height:36.614159pt;}
.h1{height:69.021992pt;}
.h6{height:89.145439pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x10{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x9{left:57.932000pt;}
.x5{left:59.100400pt;}
.xa{left:69.931973pt;}
.x8{left:129.031467pt;}
.x6{left:301.927760pt;}
.xb{left:302.844533pt;}
.xc{left:314.844507pt;}
.x7{left:329.472720pt;}
.x1{left:463.949200pt;}
.x2{left:546.547200pt;}
.xd{left:547.756933pt;}
.xe{left:559.756907pt;}
.x3{left:577.105067pt;}
.x4{left:584.054667pt;}
.xf{left:673.736853pt;}
}
